package net.micode.notes.ui;

import android.app.Application;

import com.iflytek.cloud.SpeechUtility;

public class SpeechApplication extends Application {

    @Override
    public void onCreate() {
        SpeechUtility.createUtility(SpeechApplication.this, "appid=802516ec");
        super.onCreate();
    }
}

